# Uses of Class
org.apache.lucene.benchmark.quality.QualityStats

Packages that use QualityStats
Package
Description
org.apache.lucene.benchmark.quality
Search Quality Benchmarking.

- ## Uses of QualityStats in org.apache.lucene.benchmark.quality

  Methods in org.apache.lucene.benchmark.quality that return QualityStats
  Modifier and Type
  Method
  Description
  `static QualityStats`
  QualityStats.`average(QualityStats[] stats)`
  Create a QualityStats object that is the average of the input QualityStats objects.
  `QualityStats[]`
  QualityBenchmark.`execute(Judge judge, SubmissionReport submitRep, PrintWriter qualityLog)`
  Run the quality benchmark.
  Methods in org.apache.lucene.benchmark.quality with parameters of type QualityStats
  Modifier and Type
  Method
  Description
  `static QualityStats`
  QualityStats.`average(QualityStats[] stats)`
  Create a QualityStats object that is the average of the input QualityStats objects.